Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces
classify.cpp File Reference
`#include "classify.h"`
`#include "fontinfo.h"`
`#include "intproto.h"`
`#include "mfoutline.h"`
`#include "scrollview.h"`
`#include "shapetable.h"`
`#include "unicity_table.h"`
`#include <string.h>`

Go to the source code of this file.

## Namespaces

namespace | tesseract